Subject: Ticket Assigned - Raise complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 14:58:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Raise complaint Dear Team,

Regarding the order 9583257793, I would like to raise the concern that the
requested items have not been collected by your courier service  even after
5 days of raising the request . I have been following up with your team
regularly and still no action has been not been taken . I would like to
bring this issue to your higher officials in order to sort out the issue at
the earliest.

Regards,
Ani Susan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4798158